MetacatUI - Task #6869

Create mockups of the sign-in popup window
10/30/2015 01:09 PM - Lauren Walker

Status: Resolved Start date: 10/30/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.9.0 Spent time: 0.00 hour
Description

Create at least a couple versions of the sign-in dialog screen and send to the DataONE U&A team to review. Implement based on
feedback.

Notes:

- Make Orcid the first identity provider listed since we decided we want to encourage our community to use Orcids

- Hide the fact that users are using 'CiLogon’ or "LDAP"

- The three LDAP trees will be merged into a single DataONE LDAP tree, so present that option to the user as a "DataONE account”

History

#1 - 11/04/2015 12:54 PM - Lauren Walker

- Target version changed from 1.8.0 to 1.9.0

#2 - 11/18/2015 10:28 AM - Lauren Walker
- File ProfileLogin_UXResults.docx added
- Status changed from New to Resolved

- translation missing: en.field_remaining_hours set to 0.0

Made three different options and sent them to Rachel Volentine to get feedback on. Her report is attached.

Files

ProfileLogin_UXResults.docx 219 KB 11/18/2015 Lauren Walker
